{
	"category": "misc",
	"ingredients": [
		[
			"minecraft:black_dye",
			"minecraft:ink_sac"
		],
		"minecraft:book",
		"minecraft:feather"
	],
	"result": {
		"id": "minecraft:writable_book"
	},
	"type": "minecraft:crafting_shapeless"
}